.bar-page-top .logo { float: right; margin-right: 30px; }

.btn.btn-primary.btn-filled { color: #FFF; background: #FF5F15; font-size: 20px; }
.btn.btn-primary.btn-filled:hover { background-color: #5E514D; border-color: #5E514D; color: #fff }
.btn.btn-primary.btn-filled:before { font-size: 16px; }

.green { color: #3fc800; }

.link { display: inline-block; color: #FF5F15; line-height: 40px; }
.link.back:before {content: ""; font-family: "icons-wv"; font-size: 10px; padding: 0 10px 0 0; }
.link:hover { color: #5E514D;  }

.basket-title { margin:0; }

.basket-usp ul { list-style: none; margin: 0; padding: 0; }
.basket-usp ul li { margin-top: 15px; margin-bottom: 0px; display: block; min-height: 40px;}
.basket-usp ul li:first-child { margin-top: 0; }
.basket-usp ul li i[class*="icon"],
.basket-usp ul li i[class*="fa"] { position: absolute;  margin-left: 0px; font-size: 40px; color: #FF5F15; vertical-align: top; }
.basket-usp ul li p { font-size: 1.3em; line-height: 24px; color: #3fc800; padding-left: 60px;}
.basket-usp ul li:nth-child(4) { min-height: 36px; }
.basket-usp ul li:nth-child(4) p { margin-bottom: 0; }
.basket-usp ul li:last-child { padding-left: 60px; margin-top: 5px; }
.basket-usp ul li:last-child a { margin-left: 10px; display: inline-block; margin-bottom: 5px; }
.basket-usp ul li:last-child a:first-child,
.basket-usp ul li:last-child a:nth-child(6) { margin-left: 0; }
.basket-usp .logos { margin-top: 20px; text-align: center; line-height: 70px; }
.basket-usp .logos a[href=""] { display: none; }
.basket-usp .logos img { margin: 0 5px; }

.basket-product-count { width: 55px; display: inline-block; margin-right: 10px; padding: 3px 6px; height: 32px; }
.basket-product-info * {display: none;}
.basket-product-info p:first-child {display: block; font-weight: bold;}

.basket-box { border: 2px solid #f3f3f3; border-radius: 4px;  padding: 1.5em; margin-top: 42px; }
.basket-box h4 { font-size: 28px; margin: 0; }
.basket-box .link { color: #5E514D; margin-top: 10px; }
.basket-box .link:hover { color: #FF5F15;  }

.basket-small .header { color: #7b726c; font-weight: 700; margin-top: 1.5em; }
.basket-small .product,
.basket-small .price { margin-top: 10px; }
.basket-small .product div:nth-child(2) { text-align: right; }
.basket-small .price { font-weight: 700; }

.basket-small .header div:nth-child(2),
.basket-small .product div:nth-child(3),
.basket-small .price div:nth-child(2) { text-align: right; }

.basket-client .address { margin-top: 10px; }

.payment-option + .payment-option { margin-top: 5px; }
.payment-option input[type="radio"] { display: none; }
.payment-option label { display: block; border: 1px solid #f3f3f3; border-radius: 4px; padding: 1.5em; cursor: pointer; }
.payment-option label img { position: absolute; }
.payment-option label h5,
.payment-option label h6 { padding-left: 60px; margin: 0; }
.payment-option label h5 { font-size: 1.2em; }
.payment-option label h6 { font-weight: lighter; color: #777;}
.payment-option label:hover { background: #f3f3f3; border-color: #ccc }
.payment-option input[type="radio"]:checked + label { background: #e6f6ff; border-color: #94c6ec; }

.payment-option label + select { position: absolute; margin: -50px 0 0 200px; line-height: 32px; padding: 3px 6px; border-radius: 3px; border: 1px solid #f3f3f3; }
.payment-option input[type="radio"]:checked + label + select { border-color: #94c6ec;   }
.payment-option label + select.wv-offset { margin-left: 300px; }
.payment-option .terms { position: absolute; margin: -66px 0 0 195px; display: none;}
.payment-option input[type="radio"]:checked + label + .terms { display: block; }

.payment-terms { padding-left: 1.5em; font-weight: 700; }
.payment-terms input { display: none; }
.payment-terms a { color: #FF5F15;  }
.payment-terms a:hover { color: #5E514D; }

.basket-payment-prepare .alert { margin-top: 24px; }
.basket-payment-prepare .alert .fa { font-size: 24px; margin-right: 10px;}

.basket-overview .row:first-child { display: none; }
.basket-overview .basket-product { padding: 9px 0; }
.basket-overview .basket-product:first-child { padding-top: 0; }
.basket-overview .basket-product .product-price-total { white-space: nowrap; text-align: right; padding-top: 9px; }
.basket-overview .basket-product .product-price-total a { display: inline-block; margin-left: 10px; }
.basket-overview .basket-product + .basket-product { border-top: 1px solid #e5e5e5; padding-top: 9px; }
.basket-overview .basket-product .count:after { width: 10px; height: 10px; content: "\f01e"; position: absolute; font-family: 'FontAwesome'; margin-top: 6px; color: #FF5F15; }
.basket-overview .price-vat-information { color: #999; font-weight: 300; display: inline-block; }
.basket-overview .delivery-free { text-align: right; font-size: 2em; padding-top: 7px; }
.basket-overview .basket-total-price { font-size: 2em; color: #FF5F15; text-align: right; padding-top: 7px; }
.basket-overview .basket-order-info {  }
.basket-overview .basket-order-info:empty {  }
.basket-overview .basket-between-line { border-top: 1px solid #e5e5e5; }

.basket-action-button + .basket-action-button { text-align: right; }

.wizard { font-size: 0;  }
.wizard a { padding: 10px 10px 10px 13px; margin-right: 3px; background: #efefef; position: relative; display: inline-block; min-width: 24%; color: #333; font-size: 16px; font-weight: 700; box-sizing: border-box; }
.wizard a:before { width: 0; height: 0;border-top: 20px inset transparent; border-bottom: 20px inset transparent; border-left: 10px solid #fff; position: absolute; content: ""; top: 0; left: 0; }
.wizard a:after { width: 0; height: 0; border-top: 20px inset transparent; border-bottom: 20px inset transparent; border-left: 10px solid #efefef; position: absolute; content: "";  top: 0; right: -10px; z-index: 2; }
.wizard a:first-child:before,
.wizard a:last-child:after { border: none; }
.wizard a:first-child { -webkit-border-radius: 4px 0 0 4px; -moz-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px; padding-left: 10px;}
.wizard a:last-child { -webkit-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; }
.wizard .badge { margin: 0 5px 0 18px; position: relative; top: -1px; }
.wizard a:first-child .badge { margin-left: 0; }
.wizard .current { background: #e6f6ff; color: #333; }
.wizard .current:after { border-left-color: #e6f6ff; }
.wizard .disabled { color: #ccc; cursor: default; }
.wizard a .fa { float: right; margin-top: 2px; color: #325caa; display: block; }
.wizard a.disabled .fa,
.wizard a.current .fa { display: none; }
.wizard a:not(.disabled):hover { background: #e2e2e2; }
.wizard a:not(.disabled):hover:after { border-left-color: #e2e2e2; }
.wizard a.current:hover { background: #e6f6ff; }
.wizard a.current:hover:after { border-left-color: #e6f6ff; }

.client-step,
.payment-step { display: none; }
.client-step.active,
.payment-step.active { display: block; }

@media only screen and (max-width : 1024px) {
	.wizard a { font-size: 13px;  }
	.basket-usp ul li:last-child a:nth-child(4),
	.basket-usp ul li:last-child a:nth-child(7) { margin-left: 0; }
	.basket-usp ul li:last-child a:nth-child(6)  { margin-left: 10px; }
	.basket-product-count { width: 45px; padding: 3px 0;  margin-right: 0px; }
	.basket-overview .basket-product .count { padding-top: 10px; }
	.basket-usp ul li { margin-top: 15px; margin-bottom: 0; min-height: 24px;}
	.basket-usp ul li i[class*="icon"],
	.basket-usp ul li i[class*="fa"] { font-size: 24px;  }
	.basket-usp ul li p { font-size: 1.3em; line-height: 24px; padding-left: 40px;}
	.basket-usp ul li:last-child { padding-left: 40px; margin-top: 5px; }
	.basket-usp .logos { margin-top: 10px; line-height: 45px; }
	.basket-usp .logos img { max-width: 110px; }
}

@media only screen and (max-width : 768px) {

	.payment-logos { margin-bottom: 10px; }

	.basket-usp .logos { margin-top: 10px; line-height: 70px; }

	.basket-overview .price-vat-information {  line-height: 18px; }
 	.basket-overview .basket-product { padding-bottom: 20px;}
 	.basket-overview .basket-product + .basket-product { padding-top: 20px;}
 	.basket-overview .basket-product select { margin-top: 10px; }
 	.basket-overview .basket-product .count { padding-top: 10px; }
 	.basket-overview .basket-product .count:after { margin-left: 6px; }

 	.basket-overview .delivery-free,
 	.basket-overview .basket-total-price { font-size: 1.5em; padding-top: 0px; }

 	.basket-action-button { text-align: left; }
 	.basket-action-button + .basket-action-button {  text-align: right;  }

	.basket-box:not(.basket-usp) { margin-top: 0; padding: .5em; }

	.basket-client { margin-bottom: 1.5em; }

	.payment-option label { padding: 1em; }
	.payment-option label + select { margin-left: 130px; }
}

@media only screen and (max-width : 40em) {
	.basket-title { margin-top: 1.5em; }
	.basket-box.basket-usp.shopping-view { margin-top: 0; }
	.basket-overview .basket-product .count:after { margin-left: 6px; }
 	.basket-action-button { text-align: left; padding-top: 10px; }
 	.basket-action-button + .basket-action-button { text-align: right;  }

 	form[name="basket_form"] .select2 { margin-left: 0; }
 	form[name="basket_form"] label.control-label { padding-top: 6px; height: 40px; }

	.payment-option label + select.wv-offset { margin-left: 20px; }
	.payment-option #payment_option_1 + label + select { display: none; }
	.payment-option #payment_option_1:checked + label { padding-bottom: 50px; }
 	.payment-option #payment_option_1:checked + label + select { margin: -40px 0 0 15px; display: block;}
 	.payment-option .terms { position: relative; margin: 10px 0 0 15px; }
}